package eu.dnetlib.openaire.dsm.domain;

import com.fasterxml.jackson.annotation.JsonAutoDetect;

import eu.dnetlib.enabling.datasources.common.AggregationInfo;
import io.swagger.v3.oas.annotations.media.Schema;

/**
 * Created by claudio on 29/11/2016.
 */
@JsonAutoDetect
public class CollectionInfo extends AggregationInfo {

	private CollectionMode collectionMode;

	public CollectionMode getCollectionMode() {
		return collectionMode;
	}

	public void setCollectionMode(final CollectionMode collectionMode) {
		this.collectionMode = collectionMode;
	}

}
